Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000015 [SkyOS 5.0 - Beta] Installation minor always 2004-05-22 12:17 2004-10-06 14:58
Reporter centimetre View Status public  
Assigned To robert
Priority immediate Resolution fixed  
Status resolved  
Summary 0000015: Invalid Menu Items
Description After the installation is complete there are two Unnamed Menu Items that appear... One is in Programs->Entertainment->Video and the other Programs->Entertainment->Games.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-22 12:17 centimetre New Issue
2004-05-23 17:17 robert Status new => acknowledged
2004-06-28 15:06 robert Priority normal => immediate
2004-07-05 06:53 robert Project @1@ => @2@
2004-07-28 15:07 robert Status acknowledged => resolved
2004-07-28 15:07 robert Resolution open => fixed
2004-07-28 15:07 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker